# Formule de la fente noyée

![Schéma de la fente noyée](fente_noyee_schema.png)

*Extrait de Larinier, M., Travade, F., Porcher, J.-P., Gosset, C., 1992. Passes à poissons : expertise et conception des ouvrages de franchissement. CSP. (page 94)*

Larinier (1992) propose l'équation suivante&nbsp;:

$$Q = \mu b H_1\sqrt{2g \Delta H}$$

Avec&nbsp;:

* *b* la largeur de la fente en m&nbsp;
* *H<sub>1</sub>* la charge sur la fente m&nbsp;
* *μ* le coefficient de débit (égal à 0.65 par défaut).

Le coefficient de débit *μ* peut varier de 0.65 pour une fente à arêtes vives à plus de 0.85 lorsque le profil de la fente est arrondi.