'use strict';

const fs = require('fs');

const oldPath = "platforms/android/app/build/outputs/apk/debug/app-debug.apk";

let version = require("../package.json").version;
if (version !== "") {
    version = "-" + version;
}

const newPath = "release/cassiopee" + version +  ".apk";

if (fs.existsSync(oldPath)) {
    fs.renameSync(oldPath, newPath);
}
